.sobre-nos{
    font-size: 40px ;
    font-weight: 600 ;
    letter-spacing: 0px ;
    text-transform: none ;
    color: black ;
}

.textosobre{
    text-align:justify;
    font-style: normal;
    font-size: 21px;
    font-family: system-ui;
    color: black;
}

@media (max-width: 426px){
    .textosobre{
        font-size: 18px;
    }
}
